#bg_color_1,
#bg_color_2 {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 0;
  pointer-events: none;
  opacity: 1;
  transition: none; /* animation handled by GSAP */
}

/* your existing gradients */
.bg-01 { background: linear-gradient(180deg, #FFE2E2 0%, #E5E5E5 100%); }
.bg-02 {background: linear-gradient(180deg, #b0bdff70 0%, #E5E5E5 100%);}
.bg-03 {background: linear-gradient(180deg, #daffda 0%, #E5E5E5 100%);}
.bg-04 {background: linear-gradient(180deg, #efffaf 0%, #E5E5E5 100%);}

p{font-size: var(--rfs-18);}


.text-block {opacity: 0;transform: translateX(-40px);transition: opacity 0.8s ease, transform 1s ease;}


.home-sec-02{}
.home-sec-02 .horizontal-section {position: relative;height: 100vh;overflow: hidden;}
.home-sec-02 .horizontal-section .horiz-wrapper {display: flex;height: 100%;}
.home-sec-02 .horizontal-section .horiz-wrapper .panel {height: 100vh;display: flex;}

.thumb-02{width:100%;min-height:75vh;background:url("thumb-02.jpg") no-repeat right bottom;background-size:cover;}
.thumb-03{position: absolute;bottom: 150%;}
.thumb-04{width:33vw;min-height:100vh;background:url("thumb-04.jpg") no-repeat center center;background-size:cover;}

.slide-01{min-width: 100vw;padding-top: 11vh;display: flex;flex-direction: column;}
.slide-01 h1{color: #C5212A;font-size: calc(9vw + 2rem);font-weight: 700;line-height: 1;text-align: right;opacity: .2;width: 100%;}
.slide-01 h2{color: #C5212A;font-size: var(--rfs-48);font-weight: 600;line-height: 1.2;margin-bottom:10vh;}

.slide-02{min-width: 100vw;display: flex;align-items: flex-end;}
.slide-02 h2{color: #C5212A;font-size: var(--rfs-128);font-weight: 700;line-height: 1.11;position: absolute;top: 42%;left: 70%;opacity:.85;}

.slide-03{min-width: 200vw;display: flex;align-items: flex-end;}
.slide-03 h2{color:var(--color-02);font-size: var(--rfs-128);font-weight: 700;line-height: 1.11;margin-bottom: 10vh;position:relative;/*left:-10vw;*/}
.slide-03 h2 span{position:relative;}
.slide-03 h2 span:before{content:"";width: 200vw;height: 2px;background: var(--color-02);position: absolute;top: 81%;left: 100%;}
.slide-03 .t_content{padding-bottom: 60px;}
.slide-03 .under_one_roof{gap: 50px;display: flex;}
.slide-03 .under_one_roof div{min-width:450px;}
.slide-03 .under_one_roof ul.ztm_uro {margin: 0px;padding: 0px;list-style-type: none;gap: 15px;display: flex;flex-direction: row;}
.slide-03 .under_one_roof ul.ztm_uro li{min-width: 24vw;min-height: 42vh;padding: 40px;background: var(--color-01);/* box-shadow: 0px 0px 10px rgba(0,0,0,0.1); */display: flex;flex-direction: column;justify-content: space-between;}
.slide-03 .under_one_roof ul.ztm_uro li h3{font-size: var(--rfs-48);font-weight: 800;opacity: .15;}
.slide-03 .under_one_roof ul.ztm_uro li p{font-size: var(--rfs-18);margin-bottom: 0px;}


.slide-04{min-width:60vw;display: flex;align-items: flex-start;position: relative;z-index: 9;justify-content: flex-end;}
.slide-04 .pt_data{color: var(--color-01);background: #3A3A3C;max-width: 45%;padding: 60px;position: absolute;bottom: 0;left: 0;}
.slide-04 .pt_data h3{font-size: var(--rfs-36);font-weight: 600;margin-bottom: 35px;}
.slide-04 .pt_data p{margin-bottom: 30px;}

@media (max-width:768px){
	.slide-01 h1 { font-size: calc(7vw + 2rem);}
	.slide-04 .pt_data {max-width:76%;left: 28%;padding: 40px;}
	.slide-03 .under_one_roof ul.ztm_uro li {min-height:30vh;}
}

@media (max-width:576px){
    .slide-01 h1 {
        font-size: calc(5vw + 2rem);
    }
}
@media (max-width:480px){
    	.thumb-03 { bottom: 100%; width: 35%;}
	.slide-02 h2 {font-size: 4rem;}
}
